/* Product-list */
.product_block {
	position: relative;
	-webkit-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
}
.products-item {
	 border-bottom: 1px solid #F3F3F3;
}
.products_block .products-item:last-child {
	 border-bottom: 0;
}

.products-item > .product_block:before {
    background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxNiUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MyUiIHN0b3AtY29sb3I9IiNlM2UzZTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4MyUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 16%, #e3e3e3 53%, #ffffff 83%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(16%,#ffffff), color-stop(53%,#e3e3e3), color-stop(83%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 16%,#e3e3e3 53%,#ffffff 83%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 16%,#e3e3e3 53%,#ffffff 83%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 16%,#e3e3e3 53%,#ffffff 83%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 16%,#e3e3e3 53%,#ffffff 83%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
    content: "";
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    width: 1px;
}
.products-item > div:first-child:before {
	width: 0;
}
.product-container
{
	padding: 15px 10px;
	overflow: hidden;
}
.product_block  .center_block {
	display: block;
    margin-bottom: 9px;
    overflow: hidden;
    position: relative;
    text-align: center;
}
.product_block  .center_block a { display: block; text-align: left;}

.product_block .right_block{
		padding:0;
		position:relative;
		float: left;
	}
	.product_block .name {
		display: block;
	   font-family: futura-pt;
	    font-size: 18px;
	    font-weight: 400;
	    margin-bottom: 10px;
	    min-height:37px;
	   /* overflow: hidden;*/
		line-height:19px;
	}
	.product_block  .content_price {margin-bottom: 10px;}
.product_block .product_desc {padding:0; height:60px; overflow-x: hidden; overflow-y: hidden; margin-bottom:10px;font-family: europa !important;font-size:14px;
font-weight: 300;}
	.product_block  a.product_image{display:block; position: relative; z-index: 10}
		.product_block  a.product_image:before {
			background: none repeat scroll 0 0 rgba(255, 255, 255, 0.1);
			content: "";
			display: inline-block;
			height: 559px;
			position: absolute;
			right: -755px;
			top: 0;
			-webkit-transform: skew(-45deg);
			transform: skew(-45deg);
			-webkit-transition: all 0.6s ease-in-out 0s;
			transition: all 0.6s ease-in-out 0s;
			width: 600px;
		}
		.product-container:hover a.product_image:before {
			right: 700px;
		}
.product_block  a.product_image img { display: inline; max-width: 100%;}
.product-container span.hot,.product-container span.new,.product-container .reduction {
 	background: none repeat scroll 0 0 #70B53F;
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    padding: 0 10px;
    position: absolute;
    right: 0;
    text-transform: uppercase;
    top: 0;
    z-index: 30;
	text-align: center;
	min-width: 50px;
}
.product-container span.hot {
	background-color: #e9584f;
	top: 28px;
	font-size: 15px;
	letter-spacing: -1px;
}
.product_block .product_desc a {color:#000}
.rating_box {margin-bottom:10px; display:block; font-size: 12px}
.rating_box .fa-star-o { color: #b7b7b7;}
.rating_box .fa-star{
	color: #E76D66;
}
.availability {font-size: 12px; color: #D04B17;}
.product_block .wishlist-compare {
    
}
.product-container:hover  .wishlist-compare {float: left; bottom: 0;}
.product-container .wishlist-compare:hover {color: #fff}
.product_block .wishlist-compare {
    color: #6E6E6E;
    cursor: pointer;
    height: 30px;
    line-height: 28px;
    width: 30px;
    padding: 0;
    margin-left: 5px;
    font-size: 13px;
	position: relative;
	bottom: -100px;
	display: inline-block;
	-webkit-transition: bottom 0.5s ease-in-out 0s;
	transition: bottom 0.5s ease-in-out 0s;
	float: left;
}

.product-container .on_sale , .product-container .discount {
	background: none repeat scroll 0 0 #2ba2b8;
	color: #FFFFFF;
	display: inline-block;
	font-size: 10px;
	font-weight: bold;
	padding: 1px 5px;
	text-transform: uppercase;
	position:absolute;
	left:0;
	top:-40px;
	z-index: 100
}

.product-container  .compare label {
		display: inline;
	    font-size: 13px;
	    font-weight: normal;
	}
		.product-container p.compare input { 
			float: left;
		    font-size: 12px;
		    margin: 3px 5px 0 0;
		    opacity: 0.7; 
		}
		.product-container a.product_img_link img { vertical-align: bottom }
		.product_block p.product_desc { overflow: hidden; padding:0; line-height:16px; color:#666 }
		.leo-product-suffix  .on_sale {background:none; text-indent:-9999px}
		.product-container .online_only { margin:0 0 10px 0}
		.product-container span.availability {
			display:none;
			color: #488C40
		}
		.online_only { display:none }

/* View-list */
.view-list .product_block { width:100%!important; }

.view-list {
    padding: 0;
}
#product_list.view-list .product-container {min-height: inherit;}
.view-list .products-item {
    border-bottom: medium none;
}
.view-list .products-item > div {
    border-bottom: 1px solid #e1e1e1;
}
.view-list  .products-item > div:before {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.view-list .product-container .on_sale ,.view-list .product-container .discount {
	top: 0;
}
.view-list .cart {
    margin-bottom: 3px;
}
.view-list .price-tax {
    color: #BBBBBB;
    font-weight: normal;
}
.view-list .name {
    margin-bottom: 8px;
}
.view-list .name a {
   /* font-weight: bold;*/
    text-decoration: none;
}
.view-list .product_block .product_desc {
	height: auto;
}
.view-list .product_block .wishlist-compare {
	bottom: 0;
}
.view-list .product_block .center_block {
    float: left;
    margin-right: 15px;
}
.view-list .product_block .right_block {
    float: none;
}
.view-list .image img {
    width: 100%;
}
.view-list .description {
    display: block;
}
.view-list .right {
    float: right;
    margin-left: 20px;
}
.view-list > div {
    margin-bottom: 20px;
}
.view-list > div + div {
    padding-top: 15px;
}

#products-comparison .product_block .right_block {
    float: none;
    padding: 0;
    position: relative;
}